export const RESET = {
  width: "20px",
  height: "20px",
  viewBox: "0 0 20 20",
  fill: "none",
  paths: [
    {
      fill: "#7D90B2",
      stroke: "0",
      strokeWidth: "none",
      d: "M17.9971 4.09091C16.1451 1.67171 13.329 0.28421 10.2709 0.28421C8.12098 0.28421 6.08222 0.974931 4.37495 2.2818C3.75723 2.75473 3.19839 3.30158 2.71189 3.90514L2.27809 1.44799C2.23059 1.17928 1.97407 0.999569 1.70562 1.04733L0.40817 1.27632C0.279117 1.29911 0.164425 1.37224 0.0892591 1.47955C0.0140935 1.58693 -0.0152877 1.71967 0.00750576 1.84872L1.03822 7.68734C1.08058 7.927 1.28901 8.09564 1.52419 8.09564C1.55272 8.09564 1.58164 8.09314 1.61069 8.088L7.44937 7.05729C7.71808 7.00986 7.89746 6.7536 7.85003 6.48488L7.62098 5.18744C7.59818 5.05838 7.52513 4.94369 7.41775 4.86853C7.31037 4.79336 7.17763 4.76405 7.04857 4.78677L4.61554 5.21629C4.95777 4.81181 5.34512 4.44283 5.77655 4.11259C7.07841 3.11607 8.63305 2.58938 10.2725 2.58938C12.6058 2.58938 14.7539 3.64756 16.1664 5.49251C17.3697 7.06434 17.8888 9.01074 17.6282 10.9731C17.3675 12.9355 16.3583 14.6789 14.7864 15.8822C13.4809 16.8816 11.9287 17.4099 10.2976 17.4099C9.9685 17.4099 9.63477 17.3877 9.30572 17.3441C7.34337 17.0834 5.59994 16.0743 4.39663 14.5023C3.66421 13.5456 3.17197 12.4167 2.97309 11.2377C2.95129 11.1085 2.87902 10.9932 2.77223 10.9173C2.66551 10.8413 2.53284 10.811 2.40365 10.8327L1.10449 11.0519C0.835448 11.0973 0.654155 11.3522 0.699478 11.6213C0.960549 13.169 1.60588 14.6499 2.56577 15.9039C4.1434 17.9647 6.42926 19.288 9.00209 19.6297C9.43253 19.6868 9.86936 19.7158 10.3004 19.7158C12.4405 19.7158 14.4763 19.0232 16.1878 17.713C18.2487 16.1354 19.5719 13.8495 19.9136 11.2766C20.2555 8.70376 19.5749 6.15181 17.9971 4.09091Z",
    },
  ],
};
